import { Button } from "@/components/ui/button";
import { auth } from "@/server/auth";
import Link from "next/link";
import React from "react";

async function AdminNavbar() {
  const session = await auth();
  return (
    <div className="flex h-14 w-full items-center justify-between gap-4 border-b bg-sidebar px-4">
      <span>Admin Dashboard</span>
    </div>
  );
}

export default AdminNavbar;
